Installing and upgrading help

Enrol Users, Internet Explorer & Moodle 3.4